Вход | Регистрация
 

1с использует старый формат обмена данных используйте версию 2.3.x

1с использует старый формат обмена данных используйте версию 2.3.x
Я
   inkvizitr
 
24.07.19 - 14:55
в базу БП3.0 встроил подсистему дата мобайл, при попытке прописать подключения ТСД к базе с дата мобайл выдает сообщение об ошибке "1с использует старый формат обмена данных используйте версию 2.3.x", где регулируется данный формат обмена в базе 1С, мне кажется перекапал все, не могу найти
 
 

Список тем форума
Рекламное место пустует  Рекламное место пустует
Компьютеры — это как велосипед. Только для нашего сознания. Стив Джобс
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.